@charset "utf-8";
.header{overflow: hidden;}
.header .top_bar{background: url(tmbj.png) repeat;height: 30px;line-height: 30px;overflow: hidden;/* color: #FFFFFF; */}
.header .top_bar a{/* color: #FFFFFF; */}
.header .top_bar dl{display: block;overflow: hidden;font-size: 13px;}
.header .top_bar dl dt{ float: left; width: 400px; height: 30px; line-height: 30px;}
.header .top_bar dl dd{width: 410px;}
.header .top_bar dl dd a{ padding: 0 10px;}
.header .top_bar dl dd.center{float: left;margin-top: 3px;margin-left: 7%;}
.header .top_bar dl dd.right{float: right;/* text-align: right; */}
.data{float:left;width: 110px;}
.tq{ float:right; width:300px;}
.logo-search{overflow: hidden;height: auto;margin: 20px auto;}
.logo-search .logo{background: url(logo.png) 0px 0px no-repeat;height: 119px;width: 390px;float: left;margin: 18px auto;}
.logo-search .logo a{display:block;height: 67px;width: 341px; cursor: hand; }
.logo-search .search{float: right;overflow: hidden;width: 545px;background: url(search_bg.png) center 44px no-repeat;padding-top: 52px;}
.logo-search .search:hover{background: url(search_bg_on.png) center 44px no-repeat;}
.search{float: right;width:300px;height: 45px;padding-top: 37px;}
.search dl{ overflow: hidden;}
.search dl dd{height: 40px;overflow: hidden;/* margin-top: 5px; */}
.search dl dd input{background: none;color: #666666;float: left;width: 300px;height: 40px;line-height: 40px;border: 0px solid #DDDDDD;padding-left: 58px;}
.search dl dd a{color: #fffefe;display: block;float: right;width: 132px;height: 40px;line-height: 40px;text-align: center;/* background: url(../images/search_btn.png) 17px 8px no-repeat #e60012; */font-size: 20px;}
 input::-webkit-input-placeholder {
          /* WebKit browsers */
          color: #666666;
        }
        input:-moz-placeholder {
          /* Mozilla Firefox 4 to 18 */
          color: #666666;
        }
        input::-moz-placeholder {
          /* Mozilla Firefox 19+ */
          color: #666666;
        }
        input:-ms-input-placeholder {
          /* Internet Explorer 10+ */
          color: #666666;
        }

.nav{height: 55px; background:url(nav_bg.png) center top repeat;}
.nav li{height: 55px;float: left;width: 133px;text-align: center;transition: all 0.7s ease-out 0s;-moz-transition: all 0.7s ease-out 0s;-webkit-transition:all 0.7s ease-out 0s;}
.nav li a{display: block; height: 55px;line-height: 55px; overflow: hidden;color: #FFFFFF; font-size: 18px; cursor: pointer;}
.nav li.on a,.nav li:hover a{background:#2a86df; transition: all 0.7s ease-out 0s;-moz-transition: all 0.7s ease-out 0s;-webkit-transition:all 0.7s ease-out 0s;}
